/* CSS Document */
.text-right {
  text-align: right; }

.button {
  display: block;
  width: 100%;
  height: 50px;
  margin: 0;
  padding: 0;
  color: #1f91be;
  text-align: center;
  text-decoration: none;
  line-height: 50px;
  background-color: #fff;
  border: 1px solid #1f91be;
  border-radius: 5px;
  -webkit-transition: all .3s;
  transition: all .3s; }
  .button:hover {
    color: #fff;
    background-color: #1f91be; }

.button-inline {
  display: block;
  width: 100%;
  height: 50px;
  margin: 0;
  padding: 0;
  color: #1f91be;
  text-align: center;
  text-decoration: none;
  line-height: 50px;
  background-color: #fff;
  border: 1px solid #1f91be;
  border-radius: 5px;
  -webkit-transition: all .3s;
  transition: all .3s; }
  .button-inline:hover {
    color: #fff;
    background-color: #1f91be; }

.table-event-disp {
  width: 100%; }
  .table-event-disp tr {
    display: block;
    margin: 0 0 20px 0; }
    .table-event-disp tr:first-child {
      margin: 0; }
  .table-event-disp th, .table-event-disp td {
    font-size: 14px;
    font-size: 1.4rem;
    font-weight: normal;
    line-height: 1.8; }
  .table-event-disp th {
    padding: 15px;
    display: none; }
  .table-event-disp td {
    display: block;
    padding: 15px 15px 15px 110px;
    text-indent: -110px;
    border-top: 1px solid #aaa;
    border-right: 1px solid #aaa;
    border-left: 1px solid #aaa; }
    .table-event-disp td:first-child {
      border-radius: 5px 5px 0 0; }
    .table-event-disp td:last-child {
      border-bottom: 1px solid #aaa;
      border-radius: 0 0 5px 5px; }
    .table-event-disp td:before {
      content: attr(data-label);
      display: block;
      float: left;
      width: 95px;
      padding: 0 0 0 15px;
      font-weight: bold; }

.event-pager {
  text-align: center; }

.pager-link {
  display: inline-block;
  width: 35px;
  padding: 4px 0;
  border: 1px solid #aaa;
  border-radius: 5px; }
  .pager-link:hover {
    color: #fff;
    background-color: #1f91be; }

.pager-current {
  display: inline-block;
  width: 35px;
  padding: 4px 0;
  color: #fff;
  background-color: #1f91be;
  border: 1px solid #aaa;
  border-radius: 5px; }

.table-event-detail {
  width: 100%;
  margin: 0 0 40px 0;
  border-collapse: collapse;
  border-top: 1px solid #aaa;
  border-right: 1px solid #aaa;
  border-left: 1px solid #aaa; }
  .table-event-detail th, .table-event-detail td {
    padding: 10px;
    font-size: 14px;
    font-size: 1.4rem;
    font-weight: normal;
    line-height: 1.8;
    vertical-align: top; }
  .table-event-detail th {
    background-color: #eee; }
  .table-event-detail th, .table-event-detail td {
    display: block;
    border-bottom: 1px solid #aaa; }

.event-detail {
  font-size: 0; }
  .event-detail dt, .event-detail dd {
    display: inline-block;
    margin: 0;
    font-size: 14px;
    font-size: 1.4rem; }
  .event-detail dt {
    width: 35%;
    vertical-align: top; }
  .event-detail dd {
    width: 65%;
    word-wrap: break-word; }

.form-table {
  width: 100%;
  margin: 0 0 20px 0;
  border-top: 1px solid #aaa;
  border-collapse: collapse; }
  .form-table th, .form-table td {
    display: block;
    padding: 10px;
    font-size: 14px;
    font-size: 1.4rem;
    font-weight: normal;
    line-height: 1.8;
    vertical-align: middle;
    border: 1px solid #aaa; }
  .form-table th {
    background-color: #eee;
    border-top: none;
    border-bottom: none; }

.form-text {
  width: 100%; }

.form-text-inline {
  width: 50%; }

.form-detail {
  margin: 0; }
  .form-detail dt, .form-detail dd {
    display: block; }
  .form-detail dd {
    margin: 0 0 20px 0; }
    .form-detail dd:last-child {
      margin: 0; }

.form-list {
  margin: 0;
  padding: 0;
  list-style-type: none; }
  .form-list li {
    display: inline-block;
    margin: 0 10px 0 0; }

.table-event-admin {
  width: 100%; }
  .table-event-admin tr {
    display: block;
    margin: 0 0 20px 0; }
    .table-event-admin tr:first-child {
      margin: 0; }
  .table-event-admin th, .table-event-admin td {
    font-size: 14px;
    font-size: 1.4rem;
    font-weight: normal;
    line-height: 1.8; }
  .table-event-admin th {
    padding: 15px;
    display: none; }
  .table-event-admin td {
    display: block;
    padding: 15px 15px 15px 95px;
    text-indent: -95px;
    border-top: 1px solid #aaa;
    border-right: 1px solid #aaa;
    border-left: 1px solid #aaa; }
    .table-event-admin td:first-child {
      border-radius: 5px 5px 0 0; }
    .table-event-admin td:last-child {
      border-bottom: 1px solid #aaa;
      border-radius: 0 0 5px 5px; }
    .table-event-admin td:before {
      content: attr(data-label);
      display: block;
      float: left;
      width: 80px;
      padding: 0 0 0 15px;
      font-weight: bold; }

#gmap {
  width: inherit;
  height: inherit;
  margin: inherit; }

@media screen and (min-width: 768px) {
  .button-inline {
    display: inline-block;
    width: 200px; }

  .table-event-disp {
    margin: 0 0 40px 0;
    border-collapse: collapse; }
    .table-event-disp tr {
      display: table-row;
      margin: 0; }
    .table-event-disp th, .table-event-disp td {
      display: table-cell;
      border: 1px solid #aaa; }
      .table-event-disp th:first-child, .table-event-disp td:first-child {
        width: 20%; }
      .table-event-disp th:nth-child(2), .table-event-disp td:nth-child(2) {
        width: 20%; }
      .table-event-disp th:last-child, .table-event-disp td:last-child {
        width: 60%; }
    .table-event-disp th {
      background-color: #eee; }
    .table-event-disp td {
      padding: 15px;
      text-indent: 0; }
      .table-event-disp td:first-child {
        border-radius: 0; }
      .table-event-disp td:last-child {
        border-radius: 0; }
      .table-event-disp td:before {
        display: none; }

  .table-event-detail th, .table-event-detail td {
    display: table-cell;
    border: 1px solid #aaa; }
  .table-event-detail th {
    width: 20%; }
  .table-event-detail td {
    widows: 80%; }

  .event-detail dt {
    width: 20%; }
  .event-detail dd {
    width: 80%; }

  .button {
    width: 250px;
    margin: 0 auto; }

  .button-inline {
    display: inline-block;
    width: 250px;
    margin: 0 0 0 20px; }
    .button-inline:first-child {
      margin: 0; }

  .form-table th, .form-table td {
    display: table-cell;
    border: 1px solid #aaa; }
  .form-table th {
    width: 30%; }

  .table-event-admin {
    margin: 0 0 40px 0;
    border-collapse: collapse; }
    .table-event-admin tr {
      display: table-row;
      margin: 0; }
    .table-event-admin th, .table-event-admin td {
      display: table-cell;
      border: 1px solid #aaa; }
      .table-event-admin th:first-child, .table-event-admin td:first-child {
        width: 10%; }
      .table-event-admin th:nth-child(2), .table-event-admin td:nth-child(2) {
        width: 20%; }
      .table-event-admin th:nth-child(3), .table-event-admin td:nth-child(3) {
        width: 45%; }
      .table-event-admin th:last-child, .table-event-admin td:last-child {
        width: 25%; }
    .table-event-admin th {
      background-color: #eee; }
    .table-event-admin td {
      padding: 15px;
      text-indent: 0; }
      .table-event-admin td:first-child {
        border-radius: 0; }
      .table-event-admin td:last-child {
        border-radius: 0; }
      .table-event-admin td:before {
        display: none; }

  #gmap {
    height: inherit; } }
